<section class="container-full">
    <aside class="w-1/3 h-4/6 mx-auto shadow-2xl px-2 py-4">
        <h1 class="text-5xl text-blue-700 mb-3 text-center">Credenciales</h1>
        <section class="grid grid-cols-2">
            <article class="px-2 py-4">
                <p class="text-lg mb-1">Usuario</p>
    
                <input name="usuario" type="text" [(ngModel)]="usuario" class="w-full border border-indigo-600 mb-2">
                <p class="text-lg mb-1">Contraseña</p>
                <input name="clave" type="password" [(ngModel)]="clave" class="w-full border border-indigo-600 mb-3">
    
                <button (click)="ingresar()" class="text-xl w-full bg-blue-500 hover:bg-blue-700 text-white rounded">Ingresar</button>
            </article>
            <article class="px-2 py-4">
                <img src="assets/imagenes/java.png">
            </article>
        </section>
        
    </aside>
    
</section>
